GNOME Web 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1198342 漏洞类型
发布时间 2018-06-08 更新时间 2018-06-08
CVE编号 CVE-2018-12016 CNNVD-ID CNNVD-201806-388
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201806-388
|漏洞详情
GNOME Web (Epiphany)是一款应用于GNOME桌面的浏览器产品。该产品提供分页浏览、cookie管理、弹出广告控制等功能。 GNOME Web 3.28.2.1及之前版本中的libephymain.so文件存在安全漏洞。远程攻击者可借助window.open和document.write的调用利用该漏洞造成拒绝服务(应用程序崩溃)。
|参考资料

来源:github.com

链接:https://github.com/ldpreload/Disclosure/blob/master/EpiphanyDoS.txt